Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Nov 2022 23:46:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mohamed riyaz                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi mohamed riyaz, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9402690572 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP112622003622     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:38 AM, 28th Nov                     mohamed riyaz                    My active contact number is 0562676463           03:38 AM, 28th Nov                     mohamed riyaz                    Nobody contacted me           03:38 AM, 28th Nov                     mohamed riyaz                    There was no delivery attempt made           03:39 AM, 28th Nov                   Mohammed                    Hi Mohamed, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:40 AM, 28th Nov                   Mohammed                   We are sorry for late delivery.           03:41 AM, 28th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:41 AM, 28th Nov                   Mohammed                   Is there anything else may I assist you?           03:41 AM, 28th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:46 AM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5361914